{
    "transaction_id": "1a83db4a-c930-4e60-83a6-f7b6019a805e",
    "gateway": "genesys",
    "created_at": "2026-01-16 16:01:45",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186668930684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia 2|120240186668900684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120240186668910684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768579303.PAZXh0bgNhZW0BMABhZGlkAast0A8C0gxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaejdcsQ4laW-fDWyLjnCFiS1MITLZm_y3sp3f56lp8wn07cQG2AH8XLzd_TIw_aem_ds4uCEydi2aD0mGQncQUQQ",
    "fbp": "fb.1.1768579303.9164502986",
    "customer_ip": "2804:1b3:aac1:879e:5a9a:bd99:9377:9a5f",
    "customer": {
        "name": "LUCIANO BATISTA DE OLIVEIRA",
        "email": "u28i994bmkh2fv3u@sememail.cotas.com",
        "phone": "42999214928",
        "document": "26352069886"
    }
}